{
  "alpine:3": {
    "registry": "docker.io",
    "image_name": "alpine",
    "tag": "3",
    "lookup_name": "alpine",
    "files": [
      "media/media.yaml"
    ]
  },
  "docker.elastic.co/beats/elastic-agent:8.0.1": {
    "registry": "docker.elastic.co",
    "image_name": "beats/elastic-agent",
    "tag": "8.0.1",
    "lookup_name": "docker.elastic.co/beats/elastic-agent",
    "files": [
      "es/agent.yaml"
    ]
  },
  "ghcr.io/kube-vip/kube-vip:v0.4.4": {
    "registry": "ghcr.io",
    "image_name": "kube-vip/kube-vip",
    "tag": "v0.4.4",
    "lookup_name": "ghcr.io/kube-vip/kube-vip",
    "files": [
      "kube-vip/daemonset.yaml"
    ]
  },
  "ghcr.io/wonderfall/nextcloud:24": {
    "registry": "ghcr.io",
    "image_name": "wonderfall/nextcloud",
    "tag": "24",
    "lookup_name": "ghcr.io/wonderfall/nextcloud",
    "files": [
      "media/media.yaml"
    ]
  },
  "k8s.gcr.io/etcd:3.5.1-0": {
    "registry": "k8s.gcr.io",
    "image_name": "etcd",
    "tag": "3.5.1-0",
    "lookup_name": "k8s.gcr.io/etcd",
    "files": [
      "on-demand/once-etcd-job.yaml",
      "backup-jobs/backup-cronjobs.yaml"
    ]
  },
  "mirror.gcr.io/caddy:2": {
    "registry": "mirror.gcr.io",
    "image_name": "caddy",
    "tag": "2",
    "lookup_name": "mirror.gcr.io/caddy",
    "files": [
      "home-apps/home-proxy.yaml",
      "media/static-file.yaml"
    ]
  },
  "mirror.gcr.io/linuxserver/jackett:0.24.1124": {
    "registry": "mirror.gcr.io",
    "image_name": "linuxserver/jackett",
    "tag": "0.24.1124",
    "lookup_name": "mirror.gcr.io/linuxserver/jackett",
    "files": [
      "media/jackett.yaml"
    ]
  },
  "mirror.gcr.io/linuxserver/qbittorrent:version-5.1.2-r4": {
    "registry": "mirror.gcr.io",
    "image_name": "linuxserver/qbittorrent",
    "tag": "version-5.1.2-r4",
    "lookup_name": "mirror.gcr.io/linuxserver/qbittorrent",
    "files": [
      "media/media.yaml"
    ]
  },
  "mirror.gcr.io/n8nio/n8n:2.15.0": {
    "registry": "mirror.gcr.io",
    "image_name": "n8nio/n8n",
    "tag": "2.15.0",
    "lookup_name": "mirror.gcr.io/n8nio/n8n",
    "files": [
      "home-apps/n8n.yaml"
    ]
  },
  "mirror.gcr.io/postgres:14": {
    "registry": "mirror.gcr.io",
    "image_name": "postgres",
    "tag": "14",
    "lookup_name": "mirror.gcr.io/postgres",
    "files": [
      "on-demand/once-postgres-backjobs.yaml",
      "backup-jobs/backup-cronjobs.yaml"
    ]
  },
  "mirror.gcr.io/qdrant/qdrant:v1.16-unprivileged": {
    "registry": "mirror.gcr.io",
    "image_name": "qdrant/qdrant",
    "tag": "v1.16-unprivileged",
    "lookup_name": "mirror.gcr.io/qdrant/qdrant",
    "files": [
      "db/qdrant.yaml"
    ]
  },
  "mirror.gcr.io/wahyd4/aria2-ui:edge": {
    "registry": "mirror.gcr.io",
    "image_name": "wahyd4/aria2-ui",
    "tag": "edge",
    "lookup_name": "mirror.gcr.io/wahyd4/aria2-ui",
    "files": [
      "media/media.yaml"
    ]
  },
  "quay.io/oauth2-proxy/oauth2-proxy:v7.6.0": {
    "registry": "quay.io",
    "image_name": "oauth2-proxy/oauth2-proxy",
    "tag": "v7.6.0",
    "lookup_name": "quay.io/oauth2-proxy/oauth2-proxy",
    "files": [
      "adhoc-config/oauth2-proxy.yaml"
    ]
  }
}